/*
Theme Name: CHOICE WordPress Theme
Author: CHOICE Online Marketing Group
Author URI: https://choiceomg.com
Description: Dynamic and rapidly deployable WordPress theme framework
Version: 2
License: All rights reserved.  Please contact licensing@choice.marketing for more information.
Template: dt-the7
*/

@media screen and (min-width: 1280px) {

	.branding a img, .branding img {
	    height: auto;
	    margin-top: -40px;
	    margin-bottom: 0px;
	}


	.phantom .branding a img,.phantom .branding img {
		 margin-top: 0px;
	    margin-bottom: 0px;
	}

	#page.boxed {
		-webkit-box-shadow: 0px 0px 28px 8px rgba(0,0,0,1);
		-moz-box-shadow: 0px 0px 28px 8px rgba(0,0,0,1);
		box-shadow: 0px 0px 28px 8px rgba(0,0,0,1);
	}

	article.post-format-standard {
		margin-top:12px;
	}
}

